---
term: dabihu
slug: dabihu
alt forms: []
search terms:
  glb:
  - dabihu
  eng:
  - sacrifice
  - offering
  epo:
  - ofero
  - oferi
  spa:
  - sacrificio
  - ofrenda
  - sacrificar
  - ofrendar
ipa: daˈbixu
ipa link: http://ipa-reader.xyz/?text=daˈbixu&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: sacrifice, offering; sacrifice
  epo: ofero; oferi
  spa: sacrificio, ofrenda; sacrificar, ofrendar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - sacrifice
    - offering
  - - sacrifice
  epo:
  - - ofero
  - - oferi
  spa:
  - - sacrificio
    - ofrenda
  - - sacrificar
    - ofrendar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: ذبيحة &ldquo;dhabiha&rdquo;
    Parsisa: ذبح &ldquo;zebh&rdquo;
    Swahilisa: dhabihu
derived terms:
  dabihudin:
    class: b
    term: Dabihudin
    trans:
      eng: Eid al-Adha, Feast of Sacrifice
      epo: Oferofesto
      spa: A&iacute;d al Adha, E&iacute;d al Adha, fiesta del sacrificio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dabihudo:
    class: t
    term: dabihudo
    trans:
      eng: sacrificed
      epo: oferita
      spa: sacrificado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dabihuli:
    class: t
    term: dabihuli
    trans:
      eng: sacrificial; sacrificially
      epo: ofera; ofere
      spa: sacrificial
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sedabihu:
    class: b.nenoj
    term: sedabihu
    trans:
      eng: self-sacrifice
      epo: sinofero
      spa: abnegaci&oacute;n, sacrificio (propio)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sedabihune:
    class: t
    term: sedabihune
    trans:
      eng: self-sacrificing
      epo: sinoferanta, sinoferema
      spa: abnegado, sacrificado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  hu:
    word class: l
    term: hu
    eng: '<em>relative clause marker</em>: who, which, that'
    epo: '<em>markilo de relativa frazo</em>: kiu, kio, ke'
    spa: '<em>marcador de cl&aacute;usula relativa</em>: que, quien, el cual, qui'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  huhu:
    word class: b
    term: huhu
    eng: owl, <em>Strigiformes</em>
    epo: strigo
    spa: b&uacute;ho, tecolote, <em>Strigiformes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junihuhu:
    word class: b
    term: junihuhu
    eng: owlet, owling
    epo: strigido
    spa: polluelo de b&uacute;ho
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mazbahu:
    word class: b
    term: mazbahu
    eng: altar
    epo: altaro
    spa: altar, ara
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nanahu:
    word class: b.nenoj
    term: nanahu
    eng: pus; supperate, fester
    epo: puso; pusi
    spa: pus; supurar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tubihu:
    word class: b.oj
    term: tubihu
    eng: scolding, admonishment; rebuke, scold, reprimand, admonish
    epo: admono, riproĉo, skoldo, mallaŭdo; admoni, riproĉi, skoldi, mallaŭdi
    spa: reprimenda, rega&ntilde;ina, rega&ntilde;o, reproche; rega&ntilde;ar, re&ntilde;ir
      (a), amonestar, reprender, reprochar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xabahu:
    word class: b.oj
    term: xabahu
    eng: ghost, apparition, phantom, spirit, spectre, specter, wraith; haunt
    epo: fantomo, spirito; hanti
    spa: fantasma, espectro; rondar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xahu:
    word class: il
    term: xahu
    eng: check (<em>chess</em>)
    epo: ŝako (<em>situacio</em>); ŝaki, ŝakigi; ŝak, ŝakon
    spa: jaque
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- dabihu
...
